CruiseControl - Subversion - Compatibility Matrix

Added by Disaster Area almost 4 years ago

Hallo team of CruiseControl,

caused by the many bug fixes and further development or the Apache Subversion Team, new subversion releases came up very often. Because I had a problem with CruiseControl after upgrading to Subversion 1.7 and the fix of it overrun it's time (it took a half year), I'm uncertain now, if a upgrade to subversion 1.8 is a good idea.
(I know that you did a great job, fixing the svn 1.7 problem in ccnet 1.8.4)

I just want to be able to plan my upgrade timesheet. That's my wish to the CCNET team. So what I need is a matrix, showing the compatibility between subversion and ccnet versions and a time table, showing when you plan to support newer versions of subversion.

By the way: This compatiblity matrix will be great not only for subversion, it would be great for all the other 3rd party software, communicating with ccnet.

To everyone reading this: If you agree with me, post here that you also need this matrix and timetable. (Vote for it)

Regards

DisasterArea


Replies (1)

RE: CruiseControl - Subversion - Compatibility Matrix - Added by Disaster Area almost 4 years ago

Hello, is this forum dead? Nobody seems to hold a view on this. :-(

(1-1/1)